img {
  max-width: 100%;
  height: auto;
  display: block;
}

.login-form input.breadcrumb-container {
  background: #f9f7f2;
  padding: 20px 0;
  text-align: left;
}


p.forgot a {
  text-decoration: none;
  color: #1A1A1A;
  font-size: 16px;
}

p.click-here {
  text-decoration: underline;
}

.bradcums {
  max-width: 400px;
  margin: 0 auto;
  padding: 0 12px 20px;
}

.bradcums h2 {
  font-size: 32px;
  font-weight: 700;
  margin: 0 !important;
}

.bradcums p a {
  font-size: 24px;
  color: #1A1A1A;
  text-decoration: none;
}

.login-section {
  background: #F8F4EE !important;
  padding: 60px 0 0;
}

.login-form {
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
}

.login-form .input-group {
  position: relative;
  margin-bottom: 15px;
}

.login-form input {
  width: 100%;
  border: 2px solid #000;
  border-radius: 50px;
  font-size: 16px;
  outline: none;
  font-weight: 700;
  color: #1A1A1A;
  background-color: #F8F4EE;
  padding: 16px 32px;
}

.login-form .input-group button {
  position: absolute;
  right: 10px;
  top: 8px;
  background: transparent;
  border: none;
  font-size: 16px;
  color: #000;
}

.login-form .btn-signin {
  background: #C8E2C1;
  padding: 16px 0 !important;
  width: 100%;
  font-weight: 600;
  font-size: 16px;
  margin-top: 15px;
  color: #1a1a1a;
  border: none;
}

.login-form .btn-signin:hover {
  background-color: #b9d4b1;
}

.login-form .forgot {
  font-size: 16px;
  margin: 0 !important;
}

.login-form .create {
  font-size: 16px !important;
  margin-top: 60px !important;
}

.login-form .create a {
  font-weight: bold;
  text-decoration: underline;
}

p.create a {
  font-size: 18px;
  color: #1A1A1A;
}

.alert-danger {
  background: #ffe0e0;
  padding: 10px;
  border-radius: 4px;
  margin-bottom: 15px;
}


.forget_password {
  display: flex;
  align-items: center;
  gap: 4px;
}



.input-group button {
  width: 42px;
}


.bradcums p {
  margin: 0 !important;
}

body.login-page section.newsletter-section {
  display: none;
}

.login-form .create {
  margin-bottom: 80px;
}

.footer-section {
  padding: 100px 15px 30px !important;
}

body.login-page .input-group img {
  position: static;
}

@media (max-width:420px) {
  .input-group input {
    min-width: unset !important;
  }
}